/*----------------------------------------------------------------
------------------------- Accesibilidad --------------------------
----------------------------------------------------------------*/

html.contraste *, html.contraste article.sitios, html.contraste section, html.contraste .form-group .form-control, html.contraste, html.contraste #advSearch .form-group .form-control {background-color: #000000 !important;   color: #fff !important; }

html.contraste .header .nav .nav_cont .cont_social img, html.contraste .hero_big .cont_social img, html.contraste .footer .social_footer .cont_social img, html.contraste .art_video .video_list .video .img_wrap .reprod, html.contraste .menu_responsive .menu-btn:checked~.menu-icon .navicon, html.contraste .menu_responsive .accordionItemHeading {background: none !important;}

html.contraste .header .nav .nav_cont .search-cont .search-wrapper .input-holder .search-icon span:before, html.contraste .header .nav .nav_cont .search-cont .search-wrapper .close:after, html.contraste .header .nav .nav_cont .search-cont .search-wrapper .close:before, html.contraste .header .nav .nav_cont .cont_social a, html.contraste .menu_responsive .menu-icon .navicon, html.contraste .menu_responsive .menu-icon .navicon:before, html.contraste .menu_responsive .menu-icon .navicon:after {background-color: #fff !important;}

html.contraste a, html.contraste p, html.contraste h1, html.contraste h2, html.contraste h3, html.contraste h4, html.contraste input::placeholder {color: #fff !important;}

html.contraste .header .nav .nav_cont .search-cont .search-wrapper .input-holder .search-icon span:after, html.contraste .cont_tit .btn_more, html.contraste .articulo .downloads .auxi, html.contraste .articulo .anclas .subtitulos a, html.contraste .articulo .tags .auxi .tag a, html.contraste .hero_big .cont_nav .desp.sec ul.sub-menu, html.contraste .art_video .video_list .col .video > a {border: 1px solid #fff;}

html.contraste .footer {border-top: 1px solid #fff;}

html.contraste .header.stickyup, html.contraste .header.stickydown, html.contraste .menu_responsive {border-bottom: 1px solid #fff;}

html.contraste .contrast .ac_off {display: none !important;}

html.contraste .contrast .ac_on {display: block !important;}

html.invertido {filter: invert(100%);}